# cmradar configuration

# test scenario
cmradar.PercentFilled=0.9
#cmradar.StartDate=2006-3-20-0000 # <<<<<<<<<<<< SWITCH THIS BACK
cmradar.StartDate=2007-3-26-0000

cmradar.TestDays=4
cmradar.StartHour=7
cmradar.EndHour=21

# wargaming configuration
cmradar.NumNewRequests=10
cmradar.NumRoomSolutions=0

cmradar.SchedulerExe=scheduler/cmradar-room.exe

# test calendar generation (crisis)
#cmradar.crisisdays=2006-03-20,2006-03-21,2006-03-22,2006-03-23 # <<< SWITCH THIS BACK
cmradar.crisisdays=2007-03-26,2007-03-27,2007-03-28,2007-03-29

# timezone (the manager files do not save timezone. must fix .sharedroomcal syntax)
cmradar.timezone=GMT-0000

# log file
cmradar.ManagerLogFilename=cmradar.log

# visibility [0,1], 0 if everything's hidden, 1 if everything's visible
cmradar.visibility=0.2

# external building names (separated by ,)
cmradar.hotels=Flagstaff

# >>>>> EDIT <<<<<<<<<<<<<<<<<<<<
# ----- Input file locations ----------

# penalty file
cmradar.penalty=bumping-penalty.lisp

# DO NOT include file extentions 

# .agents file 
cmradar.agents=cmradar 

# .rooms file
cmradar.rooms=cmradar

# owners files
cmradar.trueowners=cmradar
cmradar.learnedowners=cmradar-learned

# training data saved x.traindata, learned result saved in x.rank
cmradar.rank=cmradar-learned

# .ext (external users' preference file)
cmradar.pref=cmradar

# input shared calendar: x.sharedroomcalendar, x.meetings, x.rsims
cmradar.sharedcal=crisis
